@import url(https://fonts.googleapis.com/css?family=Lato:400,500,700|Open+Sans+Condensed:300);

body {
  background-color: #ececec;
  font-family: "Lato", sans-serif;
}

.center {
  text-align: center;
}

.payment_option {
  height: 30px;
}

.checkout_btn {
  float: right;
  margin-right: 50px;
}

select.ticket_qty {
  display: block;
  float: right;
  direction: rtl;
}

select.ticket_qty option {
  text-align: right;
}

.event_title {
  color: #666666;
  font-weight: 500;
}

.payment_option {
  height: 28px;
}

.right {
  text-align: right;
}

.error {
  color: red;
}

ul.error {
  list-style: none;
}

.payment_errors {
  display: block;
  color: red;
  margin-bottom: 20px;
}

.event_details {
  overflow-wrap: break-word;
  color: #797979;
}

.event_details ul {
  padding-top: 10px;
  padding-left: 40px;
}

.event_details a {
  color: #009bff;
}

.event_details a:hover {
  text-decoration: underline;
}

#login_page {
  padding: 20px 0px;
}

.event_details table {
  max-width: 100% !important;
}

.event_details_header {
  position: relative;
  z-index: 0;
  display: flex;
  /* background: #475268; */
  color: #fff;
  border-bottom: 2px solid #eeeeee;
  background-repeat: repeat-x;
  background-position: center center;
  overflow: auto;
  min-height: 420px;
}

.event_details_header img {
  display: flex;
}

.black_filter_40 {
  min-height: 420px;
  /* background-color: rgba(38,38,38,0.3); */
  padding: 80px 0px 60px 0px;
  width: 100%;
}

.event_details_header h3 {
  margin: 25px 0px 10px 0px;
}

#organizer-details-panel a {
  color: #009bff;
}

#organizer-details-panel a:hover {
  text-decoration: underline;
}

#banner_logo_wrapper {
  display: inline-block;
  width: 256px;
  height: 100px;
  line-height: 100px;
  margin-bottom: 25px;
}

#organizaer_logo_wrapper {
  max-width: 256px;
  max-height: 100px;
}

.event_details_header h1 {
  font-size: 32px;
  margin: 10px 0px 0px 0px;
}

.event_header_details_text {
  font-size: 18px;
}

@media (max-width: 980px) {
  #banner_logo_wrapper img {
    width: 230;
  }

  .event_details_header h1 {
    font-size: 25px;
  }

  .event_header_details_text {
    font-size: 16px;
  }

  .black_filter_40 {
    padding: 80px 0px 60px 0px;
  }

  .event_details_header {
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: 67% 0px;
  }
}

@media (max-width: 768px) {
  #banner_logo_wrapper img {
    width: 230px;
  }

  .event_title {
    margin-top: 10px !important;
  }

  .event_details_header h1 {
    margin-top: 55px !important;
    font-size: 24px;
  }

  .event_header_details_text {
    font-size: 14px;
  }

  .black_filter_40 {
    padding: 80px 0px 60px 0px;
  }

  .header-frontend .navbar-collapse ul.navbar-nav {
    float: none;
    margin-left: 0;
  }
}

@media (max-width: 400px) {
  #banner_logo_wrapper img {
    /*width: 180px;*/
    max-width: 180px;
  }

  .event_details_header h1 {
    margin-top: 10px;
    font-size: 24px;
  }

  .event_header_details_text {
    font-size: 14px;
  }

  .black_filter_40 {
    padding: 78px 0px 58px 0px;
  }
}

.ticket_description:hover {
  cursor: pointer;
}

.image_wrapper {
  display: inline-block;
  margin-bottom: 10px;
}

.image_wrapper:hover {
  border: 1px solid #efefef;
  border-radius: 4px;
  cursor: pointer;
}

.speaker_thumbnail_info {
  text-align: center;
  /*white-space: nowrap;*/
  /*overflow: hidden;*/
  /*text-overflow: ellipsis; */
  min-height: 110px;
}

.speaker_thumbnail_wrapper {
  margin-bottom: 20px;
}

.speaker_contact_link {
  display: block;
}

.facebook_btn {
  background-color: #5193ea;
  border: none;
  color: white;
  font-size: 13px;
  max-width: 400px;
}

.twitter_btn {
  background-color: #44ccfe;
  border: none;
  color: white;
  font-size: 13px;
  max-width: 400px;
}

.linkedin_btn {
  background-color: #4875b4;
  border: none;
  color: white;
  font-size: 13px;
  max-width: 400px;
}

.website_btn {
  background-color: #00bf8f;
  border: none;
  color: white;
  font-size: 13px;
  max-width: 400px;
}

@media (max-width: 767px) {
  #speaker_details_modal_photo_wrapper {
    text-align: center;
  }

  #speaker_links_wrapper {
    text-align: center;
  }

  #speaker_links_wrapper a {
    display: inline-block !important;
  }

  #speaker_details_modal_name_wrapper {
    text-align: center;
  }

  #speaker_details_modal_position,
  #speaker_details_modal_company_wrapper {
    text-align: center;
  }
}

.ticket_tr {
  border-bottom: none;
  background-color: #f8f8f8;
}

.ticket_td {
  padding: 12px 8px !important;
}

.addon_td {
  padding: 10px 8px !important;
  border-top: 1px dotted #fafafa !important;
  vertical-align: middle;
}

.addon_tr:hover {
  background-color: #f5f5f5;
}

.addon_ticket_name {
  padding-left: 25px !important;
}

.ticket_is_not_refundable {
  color: red;
}

.radio_wrapper {
  margin-right: 15px;
}

.no_bold {
  font-weight: normal;
}

#password_unlock_error {
  color: red;
  display: none;
}

.required_question {
  color: #ff7070;
}

.btn-dark-blue {
  color: #fff;
  background-color: #475268;
  border-color: #475268;
}

.btn-dark-blue:hover {
  color: #fff;
  background-color: #3a414f;
  border-color: #3a414f;
}
